#download_now {

	cursor:pointer;
	
	width:auto;
}
 
 
.tooltiplink{color:#761414; cursor:pointer;} 
 
/* mouseover state */
#download_now:hover {
}
 
/* clicked state */
#download_now:focus {
}
 
/* tooltip styling */
.tooltip {
	width:auto;
	font-size:11px;
	color:#000000;
	padding:5px;
	border-radius:10px;
	border:solid 2px #FFFFFF;
	background-color:#9E864D;
	box-shadow: 3px 3px 3px #9B8E61;
	display:none;
	margin:0px!important;
	}
 
/* a .label element inside tooltip */
.tooltip .label {
	color:yellow;
	width:35px;
}
 
.tooltip a {
	color:#000000;
	font-size:11px;
	font-weight:bold;
}

	
.tooptipinner
{ overflow:auto; height:130px; padding:10px 10px; color:#ffffff; font-size:12px; width:250px; text-align:left; line-height:20px;}

.tooltiptitle{ font-size:18px; color:#ffffff; border-bottom:dotted 1px #FFFFFF; margin-bottom:10px; padding-bottom:10px;}


.imagebordernew{ border:solid 1px #B39F6F}